{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Ink Free",
  "styleName": "Regular",
  "size": 40.0,
  "bold": false,
  "italic": false,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 0,
  "glyphs": {
    "32": {"x":2,"y":2,"w":15,"h":66,"character":32,"shift":15,"offset":0,},
    "33": {"x":235,"y":206,"w":7,"h":66,"character":33,"shift":11,"offset":3,},
    "34": {"x":221,"y":206,"w":12,"h":66,"character":34,"shift":18,"offset":3,},
    "35": {"x":185,"y":206,"w":34,"h":66,"character":35,"shift":32,"offset":1,},
    "36": {"x":156,"y":206,"w":27,"h":66,"character":36,"shift":29,"offset":1,},
    "37": {"x":105,"y":206,"w":49,"h":66,"character":37,"shift":53,"offset":2,},
    "38": {"x":67,"y":206,"w":36,"h":66,"character":38,"shift":34,"offset":1,},
    "39": {"x":60,"y":206,"w":5,"h":66,"character":39,"shift":11,"offset":3,},
    "40": {"x":44,"y":206,"w":14,"h":66,"character":40,"shift":22,"offset":6,},
    "41": {"x":27,"y":206,"w":15,"h":66,"character":41,"shift":22,"offset":2,},
    "42": {"x":244,"y":206,"w":19,"h":66,"character":42,"shift":19,"offset":0,},
    "43": {"x":2,"y":206,"w":23,"h":66,"character":43,"shift":25,"offset":1,},
    "44": {"x":456,"y":138,"w":8,"h":66,"character":44,"shift":11,"offset":2,},
    "45": {"x":439,"y":138,"w":15,"h":66,"character":45,"shift":18,"offset":1,},
    "46": {"x":430,"y":138,"w":7,"h":66,"character":46,"shift":11,"offset":3,},
    "47": {"x":412,"y":138,"w":16,"h":66,"character":47,"shift":19,"offset":2,},
    "48": {"x":384,"y":138,"w":26,"h":66,"character":48,"shift":30,"offset":2,},
    "49": {"x":364,"y":138,"w":18,"h":66,"character":49,"shift":23,"offset":0,},
    "50": {"x":328,"y":138,"w":34,"h":66,"character":50,"shift":37,"offset":3,},
    "51": {"x":296,"y":138,"w":30,"h":66,"character":51,"shift":37,"offset":3,},
    "52": {"x":258,"y":138,"w":36,"h":66,"character":52,"shift":37,"offset":1,},
    "53": {"x":466,"y":138,"w":25,"h":66,"character":53,"shift":29,"offset":2,},
    "54": {"x":265,"y":206,"w":27,"h":66,"character":54,"shift":31,"offset":3,},
    "55": {"x":294,"y":206,"w":26,"h":66,"character":55,"shift":31,"offset":2,},
    "56": {"x":322,"y":206,"w":33,"h":66,"character":56,"shift":37,"offset":2,},
    "57": {"x":2,"y":342,"w":28,"h":66,"character":57,"shift":33,"offset":2,},
    "58": {"x":479,"y":274,"w":7,"h":66,"character":58,"shift":11,"offset":3,},
    "59": {"x":469,"y":274,"w":8,"h":66,"character":59,"shift":11,"offset":2,},
    "60": {"x":442,"y":274,"w":25,"h":66,"character":60,"shift":26,"offset":1,},
    "61": {"x":415,"y":274,"w":25,"h":66,"character":61,"shift":26,"offset":1,},
    "62": {"x":391,"y":274,"w":22,"h":66,"character":62,"shift":26,"offset":2,},
    "63": {"x":365,"y":274,"w":24,"h":66,"character":63,"shift":27,"offset":1,},
    "64": {"x":314,"y":274,"w":49,"h":66,"character":64,"shift":53,"offset":3,},
    "65": {"x":280,"y":274,"w":32,"h":66,"character":65,"shift":33,"offset":0,},
    "66": {"x":241,"y":274,"w":37,"h":66,"character":66,"shift":37,"offset":-2,},
    "67": {"x":212,"y":274,"w":27,"h":66,"character":67,"shift":29,"offset":4,},
    "68": {"x":175,"y":274,"w":35,"h":66,"character":68,"shift":35,"offset":-1,},
    "69": {"x":144,"y":274,"w":29,"h":66,"character":69,"shift":32,"offset":2,},
    "70": {"x":111,"y":274,"w":31,"h":66,"character":70,"shift":32,"offset":-1,},
    "71": {"x":73,"y":274,"w":36,"h":66,"character":71,"shift":39,"offset":1,},
    "72": {"x":36,"y":274,"w":35,"h":66,"character":72,"shift":36,"offset":-1,},
    "73": {"x":2,"y":274,"w":32,"h":66,"character":73,"shift":35,"offset":1,},
    "74": {"x":452,"y":206,"w":34,"h":66,"character":74,"shift":31,"offset":-1,},
    "75": {"x":423,"y":206,"w":27,"h":66,"character":75,"shift":31,"offset":5,},
    "76": {"x":398,"y":206,"w":23,"h":66,"character":76,"shift":31,"offset":6,},
    "77": {"x":357,"y":206,"w":39,"h":66,"character":77,"shift":43,"offset":3,},
    "78": {"x":230,"y":138,"w":26,"h":66,"character":78,"shift":37,"offset":6,},
    "79": {"x":32,"y":342,"w":33,"h":66,"character":79,"shift":38,"offset":3,},
    "80": {"x":197,"y":138,"w":31,"h":66,"character":80,"shift":30,"offset":-2,},
    "81": {"x":160,"y":138,"w":33,"h":66,"character":81,"shift":38,"offset":2,},
    "82": {"x":31,"y":70,"w":43,"h":66,"character":82,"shift":33,"offset":-9,},
    "83": {"x":2,"y":70,"w":27,"h":66,"character":83,"shift":29,"offset":1,},
    "84": {"x":445,"y":2,"w":37,"h":66,"character":84,"shift":38,"offset":0,},
    "85": {"x":413,"y":2,"w":30,"h":66,"character":85,"shift":35,"offset":4,},
    "86": {"x":382,"y":2,"w":29,"h":66,"character":86,"shift":29,"offset":0,},
    "87": {"x":346,"y":2,"w":34,"h":66,"character":87,"shift":38,"offset":1,},
    "88": {"x":322,"y":2,"w":22,"h":66,"character":88,"shift":21,"offset":-1,},
    "89": {"x":295,"y":2,"w":25,"h":66,"character":89,"shift":26,"offset":0,},
    "90": {"x":266,"y":2,"w":27,"h":66,"character":90,"shift":32,"offset":4,},
    "91": {"x":76,"y":70,"w":15,"h":66,"character":91,"shift":22,"offset":5,},
    "92": {"x":248,"y":2,"w":16,"h":66,"character":92,"shift":19,"offset":2,},
    "93": {"x":205,"y":2,"w":15,"h":66,"character":93,"shift":22,"offset":1,},
    "94": {"x":181,"y":2,"w":22,"h":66,"character":94,"shift":26,"offset":2,},
    "95": {"x":152,"y":2,"w":27,"h":66,"character":95,"shift":25,"offset":-1,},
    "96": {"x":140,"y":2,"w":10,"h":66,"character":96,"shift":25,"offset":7,},
    "97": {"x":113,"y":2,"w":25,"h":66,"character":97,"shift":28,"offset":1,},
    "98": {"x":87,"y":2,"w":24,"h":66,"character":98,"shift":27,"offset":2,},
    "99": {"x":67,"y":2,"w":18,"h":66,"character":99,"shift":20,"offset":1,},
    "100": {"x":43,"y":2,"w":22,"h":66,"character":100,"shift":25,"offset":1,},
    "101": {"x":19,"y":2,"w":22,"h":66,"character":101,"shift":25,"offset":2,},
    "102": {"x":222,"y":2,"w":24,"h":66,"character":102,"shift":22,"offset":0,},
    "103": {"x":93,"y":70,"w":26,"h":66,"character":103,"shift":29,"offset":1,},
    "104": {"x":121,"y":70,"w":24,"h":66,"character":104,"shift":30,"offset":2,},
    "105": {"x":147,"y":70,"w":7,"h":66,"character":105,"shift":12,"offset":1,},
    "106": {"x":144,"y":138,"w":14,"h":66,"character":106,"shift":12,"offset":-5,},
    "107": {"x":118,"y":138,"w":24,"h":66,"character":107,"shift":26,"offset":3,},
    "108": {"x":111,"y":138,"w":5,"h":66,"character":108,"shift":11,"offset":3,},
    "109": {"x":75,"y":138,"w":34,"h":66,"character":109,"shift":40,"offset":3,},
    "110": {"x":53,"y":138,"w":20,"h":66,"character":110,"shift":25,"offset":2,},
    "111": {"x":30,"y":138,"w":21,"h":66,"character":111,"shift":23,"offset":1,},
    "112": {"x":2,"y":138,"w":26,"h":66,"character":112,"shift":28,"offset":1,},
    "113": {"x":464,"y":70,"w":23,"h":66,"character":113,"shift":25,"offset":1,},
    "114": {"x":443,"y":70,"w":19,"h":66,"character":114,"shift":22,"offset":3,},
    "115": {"x":421,"y":70,"w":20,"h":66,"character":115,"shift":24,"offset":2,},
    "116": {"x":392,"y":70,"w":27,"h":66,"character":116,"shift":26,"offset":0,},
    "117": {"x":367,"y":70,"w":23,"h":66,"character":117,"shift":27,"offset":2,},
    "118": {"x":336,"y":70,"w":29,"h":66,"character":118,"shift":29,"offset":0,},
    "119": {"x":298,"y":70,"w":36,"h":66,"character":119,"shift":38,"offset":0,},
    "120": {"x":276,"y":70,"w":20,"h":66,"character":120,"shift":21,"offset":1,},
    "121": {"x":254,"y":70,"w":20,"h":66,"character":121,"shift":23,"offset":1,},
    "122": {"x":226,"y":70,"w":26,"h":66,"character":122,"shift":28,"offset":1,},
    "123": {"x":209,"y":70,"w":15,"h":66,"character":123,"shift":22,"offset":5,},
    "124": {"x":203,"y":70,"w":4,"h":66,"character":124,"shift":19,"offset":8,},
    "125": {"x":187,"y":70,"w":14,"h":66,"character":125,"shift":22,"offset":4,},
    "126": {"x":156,"y":70,"w":29,"h":66,"character":126,"shift":31,"offset":1,},
    "127": {"x":195,"y":138,"w":0,"h":66,"character":127,"shift":0,"offset":0,},
    "9647": {"x":67,"y":342,"w":31,"h":66,"character":9647,"shift":51,"offset":10,},
  },
  "kerningPairs": [],
  "ranges": [
    {"lower":32,"upper":127,},
    {"lower":9647,"upper":9647,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fnt_paper_small",
  "tags": [],
  "resourceType": "GMFont",
}